header {
    display: flex;
    text-align: center;
    padding: 20px;
    justify-content: space-between;
}

h1 {
    margin: 0;
}

header .btnBlock {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
}

@media only screen and (max-width: 700px) {
    header .btnBlock {
        position: fixed;
        bottom: 10px;
        z-index: 5;
    }
}
